program StgProp;

uses
  Forms,
  MainUnit in 'MainUnit.pas' {MainForm},
  PropSets in 'PropSets.pas',
  AddPropSetDlgUnit in 'AddPropSetDlgUnit.pas' {frmAddPropSet},
  AddPropDlgUnit in 'AddPropDlgUnit.pas' {frmAddProperty};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'StgProp';
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
